#wii-topbanner-container {
    position: relative;
    /*display: none;*/
}

.wii-topbanner-wrapper {
    background-color: #d0052b;
    padding: 10px 25px;
}

.wii-topbanner-message {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.wii-topbanner-message a {
    color: #fff;
}

.wii-topbanner-message a:hover {
    color: #ecb802;
}

.wii-topbanner-close {
    position: absolute;
    color: #fff;
    top: 10px;
    right: 0px;
    width: 30px;
}